キーワード検索

【共用サーバーSD】PHP は利用できますか?

PHPはCGIモードで動作しており、下記バージョンがご利用いただけます。

・PHP 5.6.40
・PHP 7.1.26
・PHP 7.2.14  (初期指定)
・PHP 7.3.1

[サポート提供終了バージョン]
・PHP 5.5.38
・PHP 7.0.35

※サポート提供終了バージョンは新規にご選択いただくことはできません。

なお、コントロールパネル から下記方法にて各バージョンをご選択いただけます。

Image コントロールパネルにログインし、Web設定の「PHPバージョン変更」をクリックします。
   ※コントロールパネルへログインするためのアカウントとパスワードをお忘れの場合は
    こちら を参照の上、 お名前.com Navi よりご確認ください。

Image


Image 変更を行う場合は、各ドメインごとにバージョンを選択し「変更」をクリックします。

Image


Image 「変更が適用されました。」と表示され設定は完了となります。

Image

問題は解決しましたか?

はい いいえ

ご回答ありがとうございます。

ご協力ありがとうございます。
※内容を入力してください